UNEXPAND(1)

NOM
unexpand - Convertir les espaces en tabulations

SYNOPSIS
unexpand [OPTION] ... [FICHIER] ...

DESCRIPTION

Convertir les blancs d'espacement en tabulations et écrire sur la sortie standard.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-a, --all
    convertir tous les blancs d'espacement et pas seulement ceux de tête

--first-only
    ne convertir que les séquences de blancs d'espacement de tête (annule -a)

-t, --tabs=N
    espacer les positions de tabulation de N caractères au lieu de 8 (active -a)

-t, --tabs=LISTE
    utiliser une liste séparée par des virgules de taquets de tabulations. La dernier taquet spécifié peut être préfixée d'un « / » pour indiquer une taille de tabulation à utiliser après le dernier taquet de tabulation spécifié explicitement. Un préfixe « + » peut aussi être utilisé pour aligner les taquets de tabulation restants sur le dernier taquet spécifié plutôt que sur la première colonne

--help
    afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
expand(1)

Documentation complète : <https://www.gnu.org/software/coreutils/unexpand>
aussi disponible localement à l’aide de la commande : info '(coreutils) unexpand invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.